/*
 * *****************************************************
 * * Breakpoints
 * *****************************************************
 */
/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * banner caption backgrounds and stuff
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * Header
 * *****************************************************
 */
#header {
  -webkit-box-shadow: 0 8px 10px -8px #777777;
  -moz-box-shadow: 0 8px 10px -8px #777777;
  box-shadow: 0 8px 10px -8px #777777;
  z-index: 9999;
  position: relative;
  max-height: 182px;
  max-height: 18.2rem; }

#header #logo {
  height: auto;
  max-width: 60%;
  position: absolute;
  width: 580px;
  width: 58rem; }
  #header #logo img {
    margin-right: 10px;
    margin-right: 1rem; }

.region-header > div {
  float: left; }

.region-header > div.block-menu {
  margin-top: 130px;
  margin-top: 13rem;
  margin-bottom: 10px;
  margin-bottom: 1rem; }

#block-menu-menu-search-mobile-menu {
  display: none; }

.block.red-phone {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0; }
  .block.red-phone p {
    margin: 0; }
  .block.red-phone a {
    font-size: 39px;
    font-size: 3.9rem;
    line-height: 58px;
    line-height: 5.8rem;
    text-decoration: none;
    font-weight: bold; }
    .block.red-phone a:hover {
      color: #eb132d; }
  .block.red-phone img {
    margin-right: 5px;
    margin-right: 0.5rem; }

#header ul.menu {
  margin-top: 8px;
  margin-top: 0.8rem; }

#header ul.menu li,
#dropdown ul.menu li {
  float: left; }
  #header ul.menu li span.nolink,
  #dropdown ul.menu li span.nolink,
  #header ul.menu li a,
  #dropdown ul.menu li a {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 22px;
    line-height: 2.2rem;
    padding: 3px 12px;
    padding: 0.3rem 1.2rem;
    text-transform: uppercase;
    display: block; }
    #header ul.menu li span.nolink.active,
    #dropdown ul.menu li span.nolink.active,
    #header ul.menu li a.active,
    #dropdown ul.menu li a.active {
      color: #2b2a2a; }

#header #block-menu-menu-search-mobile-menu ul.menu li span.mobile-menu.nolink {
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 25px;
  line-height: 2.5rem; }

#dropdown ul.menu li a,
#dropdown ul.menu li span.nolink {
  padding: 14px 12px;
  padding: 1.4rem 1.2rem; }

#header ul.menu > li > span,
#header ul.menu > li > a,
#dropdown ul.menu > li > span,
#dropdown ul.menu > li > a {
  border-left: 1px solid #eb132d; }

  #header #block-system-main-menu ul.menu > li.last a,
  #dropdown #block-system-main-menu ul.menu > li.last a,
  #header #block-system-main-menu ul.menu > li.last span,
  #dropdown #block-system-main-menu ul.menu > li.last span {
    border-right: 1px solid #eb132d; }

/*
 * *****************************************************
 * * Menu dropdowns
 * *****************************************************
 */
#header ul.menu li ul {
  display: none;
  background: white;
  list-style: none;
  margin-left: 0;
  position: absolute;
  box-shadow: 2px 3px 4px -3px #cccccc; }
  #header ul.menu li ul li {
    float: left;
    border: none;
    width: 100%; }
    #header ul.menu li ul li a {
      border-right: none; }

#header ul.menu li:hover ul {
  display: block;
  width: 260px;
  width: 26rem; }

#header ul.menu li ul li a:hover {
  color: #2b2a2a;
  background: #ebebeb;
  border-left: 1px solid #eb132d; }

#header ul.menu li:hover ul li ul {
  margin-left: 260px;
  margin-left: 26rem;
  top: 28px;
  top: 2.8rem;
  display: none; }

#header ul.menu li:hover ul li:hover ul {
  display: block; }

/*
 * *****************************************************
 * * Search & mobile menu
 * *****************************************************
 */
#header ul.menu li span.nolink,
#dropdown ul.menu li span.nolink {
  color: #eb132d;
  cursor: pointer; }
  #header ul.menu li span.nolink.search,
  #dropdown ul.menu li span.nolink.search {
    padding-right: 35px;
    padding-right: 3.5rem;
    background: url('/sites/all/themes/plucks/img/icon-search.png') no-repeat 86%; }
  #header ul.menu li span.nolink.mobile-menu,
  #dropdown ul.menu li span.nolink.mobile-menu {
    padding-right: 35px;
    padding-right: 3.5rem;
    background: url('/sites/all/themes/plucks/img/icon-hamburger.png') no-repeat 86%; }
  #header ul.menu li span.nolink:hover,
  #dropdown ul.menu li span.nolink:hover {
    color: #2b2a2a; }

#dropdown {
  display: none;
  -webkit-box-shadow: 0 8px 10px -8px #777777;
  -moz-box-shadow: 0 8px 10px -8px #777777;
  box-shadow: 0 8px 10px -8px #777777;
  background: rgba(255, 255, 255, 0.5);
  z-index: 99;
  position: relative; }

#close {
  cursor: pointer;
  position: absolute;
  right: 0;
  z-index: 999;
  padding: 6px 8px 12px 12px;
  padding: 0.6rem 0.8rem 1.2rem 1.2rem; }

#block-search-form {
  left: 250px;
  left: 25rem; }

#block-search-form {
  display: none;
  float: right;
  margin-right: 45px;
  margin-right: 4.5rem; }
  #block-search-form input[type='search'] {
    width: 250px;
    width: 25rem; }
  #block-search-form input[type='submit'] {
    width: 40px;
    width: 4rem;
    padding: 0;
    margin: 10px 0;
    margin: 1rem 0; }

.inner.wide {
  width: 100%;
  padding: 0; }

#block-menu_block-1 {
  display: none;
  float: left;
  width: 100%; }
  #block-menu_block-1 ul.menu li {
    width: 100%; }
  #block-menu_block-1 ul.menu li a:active,
  #block-menu_block-1 ul.menu li a.active,
  #block-menu_block-1 ul.menu li a:hover {
    color: #2b2a2a;
    background: #ebebeb; }
  #block-menu_block-1 ul.menu li span.search {
    display: none; }

/*
 * *****************************************************
 * * Medium header
 * *****************************************************
 */
@media screen and (max-width:1024px) {
  #header {
    height: 95px;
    height: 9.5rem; }

  #logo img {
    width: 200px;
    width: 20rem; }

  .region-header > div {
    margin-top: 67px;
    margin-top: 6.7rem;
    margin-bottom: 10px;
    margin-bottom: 1rem; }

  #block-menu-menu-search-mobile-menu {
    float: right; }

  #block-system-main-menu {
    display: none; }

  #block-menu-menu-search-mobile-menu {
    display: block;
    margin-top: 40px;
    margin-top: 4rem; }

  .block.red-phone {
    margin-top: 0; }
    .block.red-phone a {
      font-size: 30px;
      font-size: 3rem;
      line-height: 45px;
      line-height: 4.5rem; }

  #block-menu-menu-search-mobile-menu ul.menu li span {
    border-left: none; } }

/*
 * *****************************************************
 * * Small header
 * *****************************************************
 */
@media screen and (max-width:800px) {
  #header {
    height: 70px;
    height: 7rem; }

  #logo img {
    width: 150px;
    width: 15rem; }

  .block.red-phone {
    margin-top: 5px;
    margin-top: 0.5rem; }
    .block.red-phone a {
      font-size: 20px;
      font-size: 2rem;
      line-height: 30px;
      line-height: 3rem; }
    .block.red-phone img {
      height: 18px; }

  #block-menu-menu-search-mobile-menu {
    margin-top: 30px;
    margin-top: 3rem; }

  #header ul.menu li span.nolink {
    padding: 0 12px;
    padding: 0 1.2rem; } }

/*
 * *****************************************************
 * * Tiny screens
 * *****************************************************
 */
@media screen and (max-width:540px) {
  #header {
    height: 100px;
    height: 10rem; }

  #header #logo,
  #header .region-header {
    width: 100%;
    max-width: 100%;
    position: relative; }

  #logo img {
    width: 140px;
    width: 14rem;
    max-width: 45%; }

  #block-menu-menu-search-mobile-menu,
  .block.red-phone {
    position: relative;
    margin-top: 0;
    top: inherit;
    bottom: inherit;
    left: inherit;
    right: inherit; }

  .block.red-phone {
    margin-top: 5px;
    margin-top: 0.5rem;
    margin-bottom: 0; }

    #block-search-form input[type='search'] {
      width: 150px;
      width: 15rem; } }

